Subject: Re: [PATCH 2/2] net_sched: optimize tcf_match_indev()

From: Jamal Hadi Salim <[email-masked]>
Date: Mon, 23 Dec 2013 08:10:10 -0500

For completion: I cant find any issues with whats already in net-next.
I am finding other issues but nothing related to the submission.
Thanks for you patience Cong.

cheers,
jamal

PS:- I am on travel mode, so my week may not be as responsive
other than to email.